\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "John Wilbye"
        copyright = "© Serpent Publications 2012 www.laymusic.org"
	footnotes = ""
	title = "Lady, when I behold, (transposed)"
%	subtitle = "Number 4 from The First Booke of Balletts to Five Voyces."
%%	poet = "Francis Kindlemarsh"
	source = "Oxford Book of English Madrigals"
%	url = "http://imslp.info/files/imglnks/usimg/d/d1/IMSLP27366-PMLP60454-Morley_Balletts_One_11--20.pdf"
}

% Local Variables:
% coding: utf-8
% End:

\header {instrument = "Bassus"}
% expanding: voicedefault.ly
\version "2.15.19"
voicedefault =  {
\set Staff.autoBeaming = ##f
$(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature   #'style = #'neomensural

%\compoundMeter #'((4 4) (3 2)) 
%\once \override Staff.TimeSignature #'extra-spacing-width = #'(+inf.0 . -inf.0)\once \override Staff.TimeSignature #'extra-spacing-width = #'(+inf.0 . -inf.0)

  \override Staff.TimeSignature   #'style = #'C
 \time 4/4
%%%s128
%%%%\once \override Staff.TimeSignature #'extra-spacing-width = #'(0.0 . 0.0 )
%%%\override Staff.TimeSignature   #'style = #'single-digit
%%%\time 3/2
%%%s128
%%%        \set Score.measurePosition = #(ly:make-moment 0 2)

%\key g \minor
  \key g \dorian
%\partial 4  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: bassusnotes.ly
bassusnotes = {
  \clef "bass"
  \relative c' {
    r1 r2 g4 fis8 g c,4 es d2. bes4 f' g f2 bes,
    r\breve g'4 fis8 g c,4 es d2
    r2 r\breve r4 f bes,8 c d e f4 g d2 g2. g4 c b c g c, b c c g'2 c,4 g' c b c g c, b c c d1 g1.
    r2 r\longa r\breve r2 r4 d g2. g4 g g g fis g4. a8 bes4 g d1 g2
    r1 r4 d g2. g4 g g g fis g4. a8 bes4 g f1 bes a4 bes2 f4 g2 d es2. d4 c2 bes f'4 g f2 bes,1 bes'4 bes8 a g4 bes f1 g d f4 f8 es d4 f bes,2. f'4 bes,2. bes8 bes f'4 g d2 g1 a4 bes2 f4 g2 d es2. d4 c2 bes f'4 g f2 bes,1 bes'4 bes8 a g4 bes f1 g d f4 f8 es d4 f bes,2. f'4 bes,2. bes8 bes f'4 g d2 g1\fermata
  }

    \once \override Staff.BarLine #'transparent = ##f
    \bar "|."
}

% expanding: bassuswords.ly
bassuswordsA = \lyricmode{
%\set stanza = "1."
  La -- dy, when I be -- hold, 
  the ro -- ses sprout -- ing,

  La -- dy, when I be -- hold, 
  the ro -- _ _ _ _  ses sprout -- ing,

  Which clad in da -- mask man -- tles deck the ar -- bours,
  Which clad in da -- mask man -- tles deck the ar -- bours,

%  And then be -- hold your lips,
%  where sweet Love har -- bours,
  My eyes pre -- sents me with a dou -- ble, dou -- ble doubt -- ing,
  My eyes pre -- sents me with a dou -- ble, dou -- ble doubt -- ing,

  For, view -- ing both a -- like hard -- ly my mind sup -- po -- ses
  Whe -- ther the ro -- ses be your lips,
  Whe -- ther the ro -- ses be your lips,
  or your lips the ro -- ses,

  For, view -- ing both a -- like hard -- ly my mind sup -- po -- ses
  Whe -- ther the ro -- ses be your lips,
  Whe -- ther the ro -- ses be your lips,
  or your lips the ro -- ses.
}

% Local Variables:
% coding: utf-8
% End:
% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))

\score{
  <<
	\context Staff="default"
	{
\transpose c' a {
%	    \clef "bass"
	    \voicedefault 
%	    \looksSlower{\bassusnotes}
	    \bassusnotes
	  }
	}
	\addlyrics {\bassuswordsA}
%	\addlyrics {\bassuswordsB}
%%%	\addlyrics {\bassustwo}
%%%	\addlyrics {\bassusthree}
%%%	\addlyrics {\bassusfour}
%	\addlyrics {\bassusenglish}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
%		\remove "Forbid_line_break_engraver"	      
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}


% Local Variables:
% coding: utf-8
% End:

