\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "John Wilbye"
        copyright = "© Serpent Publications 2012 www.laymusic.org"
	footnotes = ""
	title = "Lady, when I behold, (transposed)"
%	subtitle = "Number 4 from The First Booke of Balletts to Five Voyces."
%%	poet = "Francis Kindlemarsh"
	source = "Oxford Book of English Madrigals"
%	url = "http://imslp.info/files/imglnks/usimg/d/d1/IMSLP27366-PMLP60454-Morley_Balletts_One_11--20.pdf"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Tenor"}
% expanding: voicedefault.ly
\version "2.15.19"
voicedefault =  {
\set Staff.autoBeaming = ##f
$(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature   #'style = #'neomensural

%\compoundMeter #'((4 4) (3 2)) 
%\once \override Staff.TimeSignature #'extra-spacing-width = #'(+inf.0 . -inf.0)\once \override Staff.TimeSignature #'extra-spacing-width = #'(+inf.0 . -inf.0)

  \override Staff.TimeSignature   #'style = #'C
 \time 4/4
%%%s128
%%%%\once \override Staff.TimeSignature #'extra-spacing-width = #'(0.0 . 0.0 )
%%%\override Staff.TimeSignature   #'style = #'single-digit
%%%\time 3/2
%%%s128
%%%        \set Score.measurePosition = #(ly:make-moment 0 2)

%\key g \minor
  \key g \dorian
%\partial 4  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: tenornotes.ly
tenornotes = {
  \relative c' {
    \clef "G_8"
    g'4 fis8 g c,4 es d2
    r2 r1 r4 f f d f c8 c bes c d e f4 g d2 g,1
    r1 r2 g'4 fis8 g c,4 es d2. bes4 f' g f2 f4 f f d d2 d g g4 g g g g4. f8 es4 es d2
\set suggestAccidentals = ##t 
    es4
\set suggestAccidentals = ##f
    g4 g g g g g4. f8 es4 es d1 d2. g4 g g f d f2. f4 f f es c es2. es4
\set suggestAccidentals = ##t 
    es es
\set suggestAccidentals = ##f
    d bes d2. a4 bes2 c d1 d
    r4 bes d d d d d4. e8 fis4 g g fis g g,8 g d'4. bes8 c4 c d2 d2. d4 d bes d d d d d4. e8 f4 d c2 d1 c4 d4. e8 f4 bes,2 a g2. d'4 es2 f f4 d f2 f f4 f8 es d4 f es d c2. f8 e d2. d4 d1 c2 f4 f8 es d4 bes f' f f2. f8 f f4 d d2 d1 c4 d4. e8 f4 bes,2 a g2. d'4 es2 f f4 d f2 f f4 f8 es d4 f es d c2. f8 e d2. d4 d1 c2 f4 f8 es d4 bes f' f f2. f8 f f4 d d2 d1\fermata
    \once \override Staff.BarLine #'transparent = ##f
    \bar "|."
  }
}
% expanding: tenorwords.ly
tenorwordsA = \lyricmode{
%\set stanza = "1."
  La -- dy, when I be -- hold, 
  the ro -- ses sprout -- ing,
  the ro -- _ _ _ _  ses sprout -- ing,

  La -- dy, when I be -- hold, 
  the ro -- ses sprout -- ing,
  the ro -- ses sprout -- ing,

  Which clad in da -- mask man -- tles deck the ar -- bours,
  Which clad in da -- mask man -- tles deck the ar -- bours,
  And then be -- hold your lips,
  And then be -- hold your lips,
  And then be -- hold your lips,
  where sweet Love har -- bours,

  My eyes pre -- sents me with a dou -- ble, dou -- ble doubt -- ing,
  a dou -- ble, dou -- ble doubt -- ing,
  My eyes pre -- sents me with a dou -- ble, dou -- ble doubt -- ing,

  For, view -- _ ing both a -- like hard -- ly my mind sup -- po -- ses
  Whe -- ther the ro -- ses be your lips,
  or your lips the ro -- ses,

  Whe -- ther the ro -- ses be your lips,
  or your lips the ro -- ses,

  For, view -- _ ing both a -- like hard -- ly my mind sup -- po -- ses
  Whe -- ther the ro -- ses be your lips,
  or your lips the ro -- ses,

  Whe -- ther the ro -- ses be your lips,
  or your lips the ro -- ses.
}


% Local Variables:
% coding: utf-8
% End:
% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
\score{
  <<
	\context Staff="default"
	{
\transpose c' a {
%	    \clef "G_8"
	    \voicedefault 
%	    \looksSlower{\tenornotes}
	    \tenornotes
	  }
	}
	\addlyrics {\tenorwordsA}
%	\addlyrics {\tenorwordsB}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
%		\remove "Forbid_line_break_engraver"	      
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}


% Local Variables:
% coding: utf-8
% End:

