\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "John Wilbye"
        copyright = "© Serpent Publications 2012 www.laymusic.org"
	footnotes = ""
	title = "Lady, when I behold, (transposed)"
%	subtitle = "Number 4 from The First Booke of Balletts to Five Voyces."
%%	poet = "Francis Kindlemarsh"
	source = "Oxford Book of English Madrigals"
%	url = "http://imslp.info/files/imglnks/usimg/d/d1/IMSLP27366-PMLP60454-Morley_Balletts_One_11--20.pdf"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Cantus"}
% expanding: voicedefault.ly
\version "2.15.19"
voicedefault =  {
\set Staff.autoBeaming = ##f
$(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature   #'style = #'neomensural

%\compoundMeter #'((4 4) (3 2)) 
%\once \override Staff.TimeSignature #'extra-spacing-width = #'(+inf.0 . -inf.0)\once \override Staff.TimeSignature #'extra-spacing-width = #'(+inf.0 . -inf.0)

  \override Staff.TimeSignature   #'style = #'C
 \time 4/4
%%%s128
%%%%\once \override Staff.TimeSignature #'extra-spacing-width = #'(0.0 . 0.0 )
%%%\override Staff.TimeSignature   #'style = #'single-digit
%%%\time 3/2
%%%s128
%%%        \set Score.measurePosition = #(ly:make-moment 0 2)

%\key g \minor
  \key g \dorian
%\partial 4  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: cantusnotes.ly
cantusnotes = \relative c'' {
  bes4 a8 bes c4 g a2 d4 d8 d es4 c d2. d4 c bes bes a bes bes a g fis2 g1 d'4 d8 d es4 c d2 bes4 a8 bes c4 g a2. bes4 a bes c2 d4 d c bes a2 b d es4 d c b c d c c2 b4 c d es d c b c d c2. bes4 a2 g
  r4 bes bes bes a f a2. a4 a a g g g2. g4 g g f d f2. e4 d2 e fis4 g2 fis4 g g d'2. d4 d d bes4. c8 d4 d d bes a2 bes4 g f4. bes8 a4 g g fis g2
  r4 d g g bes4. a8 g4 g f g a f f2 f1 f4 f4. g8 a4 d,4. e8 f4 d g2. f4 g a bes2 a4 bes2 a4 bes1
  r1 a4 a8 g f4 a g d g g8 g fis4 d fis fis
  r1 f'4 f8 es d4 c d4. e8 f4 d8 d c4 bes a2 b1
  r4 d d c bes2 d c bes es d c4 bes c2 d1
  r1 c4 c8 bes a4 c bes g bes bes8 bes a4 fis a a
  r1 d4 d8 c bes4 a bes4. c8 d4 bes8 bes a4 g fis2 g1\fermata
  \once \override Staff.BarLine #'transparent = ##f
  \bar "|."   
}

% expanding: cantuswords.ly
cantuswordsA = \lyricmode{
%\set stanza = "1."
  La -- dy, when I be -- hold, 
  La -- dy, when I be -- hold, 
  the ro -- ses sprout -- _ ing,
  the ro -- ses sprout -- ing,

  La -- dy, when I be -- hold, 
  La -- dy, when I be -- hold, 
  the ro -- ses sprout -- ing,
  the ro -- ses sprout -- ing,

  Which clad in da -- mask man -- tles deck the ar -- bours,
  Which clad in da -- mask man -- tles deck the ar -- bours,
  And then be -- hold your lips,
  And then be -- hold your lips,
  And then be -- hold your lips,
  where sweet Love har -- _ _ bours,
  My eyes pre -- sents me with a dou -- ble, dou -- ble doubt -- ing,
  a dou -- ble, dou -- ble doubt -- _ ing,
  My eyes pre -- sents me with a dou -- ble, dou -- ble doubt -- ing,

  For, view -- _ ing both a -- like hard -- ly my mind _ sup -- po -- _ _  ses
  Whe -- ther the ro -- ses be your lips,
  or your lips the ro -- ses,
  Whe -- ther the ro -- ses be your lips,
  or your lips the ro -- ses,
  For, view --  ing both a -- like hard -- ly my mind  sup -- po -- ses
  Whe -- ther the ro -- ses be your lips,
  or your lips the ro -- ses,
  Whe -- ther the ro -- ses be your lips,
  or your lips the ro -- ses.
}

% Local Variables:
% coding: utf-8
% End:
% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
\score{
  <<
	\context Staff="default"
	{
\transpose c' a {
	    \voicedefault 
%	    \looksSlower{\cantusnotes}
	    \cantusnotes
	  }
	}
	\addlyrics {\cantuswordsA}
%	\addlyrics {\cantuswordsB}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
%		\remove "Forbid_line_break_engraver"	      
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }

}


% Local Variables:
% coding: utf-8
% End:

