\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "John Wilbye"
        copyright = "© Serpent Publications 2012 www.laymusic.org"
	footnotes = ""
	title = "Lady, when I behold, (transposed)"
%	subtitle = "Number 4 from The First Booke of Balletts to Five Voyces."
%%	poet = "Francis Kindlemarsh"
	source = "Oxford Book of English Madrigals"
%	url = "http://imslp.info/files/imglnks/usimg/d/d1/IMSLP27366-PMLP60454-Morley_Balletts_One_11--20.pdf"
}

% Local Variables:
% coding: utf-8
% End:

% expanding: cantusnotes.ly
cantusnotes = \relative c'' {
  bes4 a8 bes c4 g a2 d4 d8 d es4 c d2. d4 c bes bes a bes bes a g fis2 g1 d'4 d8 d es4 c d2 bes4 a8 bes c4 g a2. bes4 a bes c2 d4 d c bes a2 b d es4 d c b c d c c2 b4 c d es d c b c d c2. bes4 a2 g
  r4 bes bes bes a f a2. a4 a a g g g2. g4 g g f d f2. e4 d2 e fis4 g2 fis4 g g d'2. d4 d d bes4. c8 d4 d d bes a2 bes4 g f4. bes8 a4 g g fis g2
  r4 d g g bes4. a8 g4 g f g a f f2 f1 f4 f4. g8 a4 d,4. e8 f4 d g2. f4 g a bes2 a4 bes2 a4 bes1
  r1 a4 a8 g f4 a g d g g8 g fis4 d fis fis
  r1 f'4 f8 es d4 c d4. e8 f4 d8 d c4 bes a2 b1
  r4 d d c bes2 d c bes es d c4 bes c2 d1
  r1 c4 c8 bes a4 c bes g bes bes8 bes a4 fis a a
  r1 d4 d8 c bes4 a bes4. c8 d4 bes8 bes a4 g fis2 g1\fermata
  \once \override Staff.BarLine #'transparent = ##f
  \bar "|."   
}

% expanding: altusnotes.ly
altusnotes = {
  \relative c'' {
    d4 d8 d es4 c d2 bes4 a8 bes c4 g a2. bes4 a bes c2 d4 d c bes a2 g1 bes4 a8 bes c4 g a2 d4 d8 d es4 c d2. d4 c bes bes a bes bes a g fis2 g2. b4 c d 
\set suggestAccidentals = ##t 
    es
\set suggestAccidentals = ##f
    d c g g g g2 g4 b c d es d c g g a fis g2 fis4 g1
    r4 d' d d c a c2. c4 c c bes g bes2. bes4 bes bes a f a2. g2 c bes4 a2 b
    r4 d, g g bes4. a8 g4 g f g a d d2 d4 bes a4. d8 c4. bes8 a2 bes4 g d'2. d4 d d bes4. c8 d4 bes a bes2 a4 bes1
    r4 d d c bes2 d c bes es d c4 bes c2 d1
    r1 c4 c8 bes a4 c bes g bes bes8 bes a4 fis a a
    r1 d4 d8 c bes4 a bes4. c8 d4 bes8 bes a4 g fis2 g1 f4 f4. g8 a4 d,4. e8 f4 d g2. f4 g a bes2 a4 bes2 a4 bes1
    r1 a4 a8 g f4 a g d g g8 g fis4 d fis fis
    r1 f'4 f8 es d4 c d4. e8 f4 d8 d c4 bes a2 b1
   \once \override Staff.BarLine #'transparent = ##f
    \bar "|."

  }

}
% expanding: tenornotes.ly
tenornotes = {
  \relative c' {
    \clef "G_8"
    g'4 fis8 g c,4 es d2
    r2 r1 r4 f f d f c8 c bes c d e f4 g d2 g,1
    r1 r2 g'4 fis8 g c,4 es d2. bes4 f' g f2 f4 f f d d2 d g g4 g g g g4. f8 es4 es d2
\set suggestAccidentals = ##t 
    es4
\set suggestAccidentals = ##f
    g4 g g g g g4. f8 es4 es d1 d2. g4 g g f d f2. f4 f f es c es2. es4
\set suggestAccidentals = ##t 
    es es
\set suggestAccidentals = ##f
    d bes d2. a4 bes2 c d1 d
    r4 bes d d d d d4. e8 fis4 g g fis g g,8 g d'4. bes8 c4 c d2 d2. d4 d bes d d d d d4. e8 f4 d c2 d1 c4 d4. e8 f4 bes,2 a g2. d'4 es2 f f4 d f2 f f4 f8 es d4 f es d c2. f8 e d2. d4 d1 c2 f4 f8 es d4 bes f' f f2. f8 f f4 d d2 d1 c4 d4. e8 f4 bes,2 a g2. d'4 es2 f f4 d f2 f f4 f8 es d4 f es d c2. f8 e d2. d4 d1 c2 f4 f8 es d4 bes f' f f2. f8 f f4 d d2 d1\fermata
    \once \override Staff.BarLine #'transparent = ##f
    \bar "|."
  }
}
% expanding: bassusnotes.ly
bassusnotes = {
  \clef "bass"
  \relative c' {
    r1 r2 g4 fis8 g c,4 es d2. bes4 f' g f2 bes,
    r\breve g'4 fis8 g c,4 es d2
    r2 r\breve r4 f bes,8 c d e f4 g d2 g2. g4 c b c g c, b c c g'2 c,4 g' c b c g c, b c c d1 g1.
    r2 r\longa r\breve r2 r4 d g2. g4 g g g fis g4. a8 bes4 g d1 g2
    r1 r4 d g2. g4 g g g fis g4. a8 bes4 g f1 bes a4 bes2 f4 g2 d es2. d4 c2 bes f'4 g f2 bes,1 bes'4 bes8 a g4 bes f1 g d f4 f8 es d4 f bes,2. f'4 bes,2. bes8 bes f'4 g d2 g1 a4 bes2 f4 g2 d es2. d4 c2 bes f'4 g f2 bes,1 bes'4 bes8 a g4 bes f1 g d f4 f8 es d4 f bes,2. f'4 bes,2. bes8 bes f'4 g d2 g1\fermata
  }

    \once \override Staff.BarLine #'transparent = ##f
    \bar "|."
}

% expanding: cantuswords.ly
cantuswordsA = \lyricmode{
%\set stanza = "1."
  La -- dy, when I be -- hold, 
  La -- dy, when I be -- hold, 
  the ro -- ses sprout -- _ ing,
  the ro -- ses sprout -- ing,

  La -- dy, when I be -- hold, 
  La -- dy, when I be -- hold, 
  the ro -- ses sprout -- ing,
  the ro -- ses sprout -- ing,

  Which clad in da -- mask man -- tles deck the ar -- bours,
  Which clad in da -- mask man -- tles deck the ar -- bours,
  And then be -- hold your lips,
  And then be -- hold your lips,
  And then be -- hold your lips,
  where sweet Love har -- _ _ bours,
  My eyes pre -- sents me with a dou -- ble, dou -- ble doubt -- ing,
  a dou -- ble, dou -- ble doubt -- _ ing,
  My eyes pre -- sents me with a dou -- ble, dou -- ble doubt -- ing,

  For, view -- _ ing both a -- like hard -- ly my mind _ sup -- po -- _ _  ses
  Whe -- ther the ro -- ses be your lips,
  or your lips the ro -- ses,
  Whe -- ther the ro -- ses be your lips,
  or your lips the ro -- ses,
  For, view --  ing both a -- like hard -- ly my mind  sup -- po -- ses
  Whe -- ther the ro -- ses be your lips,
  or your lips the ro -- ses,
  Whe -- ther the ro -- ses be your lips,
  or your lips the ro -- ses.
}

% Local Variables:
% coding: utf-8
% End:
% expanding: altuswords.ly
altuswordsA = \lyricmode{
%\set stanza = "1."
  La -- dy, when I be -- hold, 
  La -- dy, when I be -- hold, 
  the ro -- ses sprout -- ing,
  the ro -- ses sprout -- ing,

  La -- dy, when I be -- hold, 
  La -- dy, when I be -- hold, 
  the ro -- ses sprout -- _ ing,
  the ro -- ses sprout -- ing,


  Which clad in da -- mask man -- tles deck the ar -- bours,
  Which clad in da -- mask man -- tles deck the ar -- _ _ bours,
  And then be -- hold your lips,
  And then be -- hold your lips,
  And then be -- hold your lips,
  where sweet Love har -- bours,
  My eyes pre -- sents me with a dou -- ble, dou -- ble doubt -- ing,
  a dou -- ble, dou -- ble doubt -- ing,
  My eyes pre -- sents me with a dou -- ble, dou -- ble doubt -- ing,

  For, view -- ing both a -- like hard -- ly my mind sup -- po -- ses
  Whe -- ther the ro -- ses be your lips,
  or your lips the ro -- ses,
  Whe -- ther the ro -- ses be your lips,
  or your lips the ro -- ses,
  For, view -- _ ing both a -- like hard -- ly my mind _ sup -- po -- _ _  ses
  Whe -- ther the ro -- ses be your lips,
  or your lips the ro -- ses,
  Whe -- ther the ro -- ses be your lips,
  or your lips the ro -- ses.

}
% Local Variables:
% coding: utf-8
% End:
% expanding: tenorwords.ly
tenorwordsA = \lyricmode{
%\set stanza = "1."
  La -- dy, when I be -- hold, 
  the ro -- ses sprout -- ing,
  the ro -- _ _ _ _  ses sprout -- ing,

  La -- dy, when I be -- hold, 
  the ro -- ses sprout -- ing,
  the ro -- ses sprout -- ing,

  Which clad in da -- mask man -- tles deck the ar -- bours,
  Which clad in da -- mask man -- tles deck the ar -- bours,
  And then be -- hold your lips,
  And then be -- hold your lips,
  And then be -- hold your lips,
  where sweet Love har -- bours,

  My eyes pre -- sents me with a dou -- ble, dou -- ble doubt -- ing,
  a dou -- ble, dou -- ble doubt -- ing,
  My eyes pre -- sents me with a dou -- ble, dou -- ble doubt -- ing,

  For, view -- _ ing both a -- like hard -- ly my mind sup -- po -- ses
  Whe -- ther the ro -- ses be your lips,
  or your lips the ro -- ses,

  Whe -- ther the ro -- ses be your lips,
  or your lips the ro -- ses,

  For, view -- _ ing both a -- like hard -- ly my mind sup -- po -- ses
  Whe -- ther the ro -- ses be your lips,
  or your lips the ro -- ses,

  Whe -- ther the ro -- ses be your lips,
  or your lips the ro -- ses.
}


% Local Variables:
% coding: utf-8
% End:
% expanding: bassuswords.ly
bassuswordsA = \lyricmode{
%\set stanza = "1."
  La -- dy, when I be -- hold, 
  the ro -- ses sprout -- ing,

  La -- dy, when I be -- hold, 
  the ro -- _ _ _ _  ses sprout -- ing,

  Which clad in da -- mask man -- tles deck the ar -- bours,
  Which clad in da -- mask man -- tles deck the ar -- bours,

%  And then be -- hold your lips,
%  where sweet Love har -- bours,
  My eyes pre -- sents me with a dou -- ble, dou -- ble doubt -- ing,
  My eyes pre -- sents me with a dou -- ble, dou -- ble doubt -- ing,

  For, view -- ing both a -- like hard -- ly my mind sup -- po -- ses
  Whe -- ther the ro -- ses be your lips,
  Whe -- ther the ro -- ses be your lips,
  or your lips the ro -- ses,

  For, view -- ing both a -- like hard -- ly my mind sup -- po -- ses
  Whe -- ther the ro -- ses be your lips,
  Whe -- ther the ro -- ses be your lips,
  or your lips the ro -- ses.
}

% Local Variables:
% coding: utf-8
% End:
% expanding: voicedefault.ly
\version "2.15.19"
voicedefault =  {
\set Staff.autoBeaming = ##f
$(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature   #'style = #'neomensural

%\compoundMeter #'((4 4) (3 2)) 
%\once \override Staff.TimeSignature #'extra-spacing-width = #'(+inf.0 . -inf.0)\once \override Staff.TimeSignature #'extra-spacing-width = #'(+inf.0 . -inf.0)

  \override Staff.TimeSignature   #'style = #'C
 \time 4/4
%%%s128
%%%%\once \override Staff.TimeSignature #'extra-spacing-width = #'(0.0 . 0.0 )
%%%\override Staff.TimeSignature   #'style = #'single-digit
%%%\time 3/2
%%%s128
%%%        \set Score.measurePosition = #(ly:make-moment 0 2)

%\key g \minor
  \key g \dorian
%\partial 4  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
\score{
         <<

  <<
	\context Staff="1"
	{
	  \transpose c' a {
	    \voicedefault 
%	    \looksSlower{\cantusnotes }
	    \cantusnotes
	  }
	}
	\addlyrics {\cantuswordsA}
%	\addlyrics {\cantuswordsB}
      >>


%%%<<	\context Staff="2"
%%%	{
%%%	  \transpose c' a {
%%%	    \voicedefault
%%%%	    \looksSlower{\quintusnotes}
%%%	    \quintusnotes
%%%	  }
%%%	}
%%%	\addlyrics {\quintuswordsA}
%%%	\addlyrics {\quintuswordsB}
%%%>>
<<	\context Staff="3"
	{
	  \transpose c' a {
	    \voicedefault
%	    \looksSlower{\altusnotes}
	    \altusnotes
	  }
	}
	\addlyrics {\altuswordsA}
%	\addlyrics {\altuswordsB}
%%%	\addlyrics {\altuswordsC}
%%%	\addlyrics {\altuswordsD}

>>

<<	\context Staff="4"
	{
	  \transpose c' a {
%	    \clef "G_8"
	    \voicedefault
%	    \looksSlower{\tenornotes}
	    \tenornotes
	  }
	}
	\addlyrics {\tenorwordsA}
%	\addlyrics {\tenorwordsB}
>>

<<	\context Staff="6"
	{
	  \transpose c' a {
%	    \clef "bass"
	    \voicedefault
%	    \looksSlower{\bassusnotes}
 	    \bassusnotes
	  }
	}
	\addlyrics {\bassuswordsA}
%	\addlyrics {\bassuswordsB}

>>

    >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
%		\remove "Forbid_line_break_engraver"	      
	      }
	  \context{

	    \Staff
	    \consists "Timing_translator" 
	    \consists "Default_bar_line_engraver"
	    \consists "Repeat_acknowledge_engraver"
	  }
	  \context{
	    \Score
	    \remove "Timing_translator" 
	    \remove "Default_bar_line_engraver"
	    \remove "Repeat_acknowledge_engraver"
	  }

	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}
% Local Variables:
% coding: utf-8
% End:

